<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <link rel="icon" type="image/png" href="http://pluspng.com/img-png/favicon-png-new-svg-image-2000.png" />
    <link rel="stylesheet" href="style2.css">
    <title>Document</title>
</head>

<body>

    <div id="accueil">
        <ul class="nav nav-pills">
            <li class="nav-item">
                <a class="nav-link active" href="#aboutme">Qui suis-je ?</a>
            </li>
            <li class="nav-item">
                <a class="nav-link active" href="#projet">Projets</a>
            </li>
            <li class="nav-item">
                <a class="nav-link active" href="#competence">Compétences</a>
            </li>
            <li class="nav-item">
                <a class="nav-link active" href="#contact">Contactez-moi</a>
            </li>
        </ul>

        </br></br></br></br></br></br>

        <img src="https://img.hebus.com/hebus_2013/08/23/preview/1377253181_3580.jpg" alt="welcom" id="img">
        </br></br>


        <section class="co" id="article">
            <img class="intro-img img-fluid mb-3 mb-lg-0 rounded" data-toggle="modal" data-target="#exampleModalCenter"
                src="simplon.jpg" alt="">
            <div class="intro-text left-0 text-center bg-faded p-5 rounded">
                <h2 class="section-heading mb-4">
                    <span class="section-heading-upper">Chabert</span>
                    <span class="section-heading-lower">Christina</span>
                </h2>
                <p class="mb-3"> Le milieu du web m'interesse depuis quelque années.</p>
            </div>

        </section>

        </br></br>


        <section>
            <div class="row">
                <div class="col-lg-3 ">
                    <div class="card" style="width: 18rem;">
                        <img src="/home/chabert/html/portfoglio/Snapchat-667146931.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk
                                of
                                the card's content.</p>
                            <a href="#" class="btn btn-primary">Go somewhere</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-3 ">
                    <div class="card" style="width: 18rem;">
                        <img src="/home/chabert/html/portfoglio/Snapchat-667146931.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk
                                of
                                the card's content.</p>
                            <a href="#" class="btn btn-primary">Go somewhere</a>
                        </div>
                    </div>
                </div>


                <div class="col-lg-3 ">
                    <div class="card" style="width: 18rem;">
                        <img src="/home/chabert/html/portfoglio/Snapchat-667146931.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk
                                of
                                the card's content.</p>
                            <a href="#" class="btn btn-primary">Go somewhere</a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-3 ">
                    <div class="card" style="width: 18rem;">
                        <img src="/home/chabert/html/portfoglio/Snapchat-667146931.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                            <h5 class="card-title">Card title</h5>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk
                                of
                                the card's content.</p>
                            <a href="#" class="btn btn-primary">Go somewhere</a>
                        </div>
                    </div>
                </div>

            </div>
        </section>

        </br></br>

        <div class="container" id="skill-bar">
            <div class="text-center center-block competences">Mes Compétences</div>

            <div class="row skill">
                <div class="col-md-6">
                    <h3 class="progress-title">HTML 5</h3>
                    <div class="progress pink">
                        <div class="progress-bar" style="width:100%; background:#c77d92;">
                            <div class="progress-value">100%</div>
                        </div>
                    </div>

                    <h3 class="progress-title">CSS3</h3>
                    <div class="progress green">
                        <div class="progress-bar" style="width:95%; background:#569bad;">
                            <div class="progress-value">95%</div>
                        </div>
                    </div>

                    <h3 class="progress-title">Bootstrap</h3>
                    <div class="progress black">
                        <div class="progress-bar" style="width:65%; background:black">
                            <div class="progress-value">65%</div>
                        </div>
                    </div>

                    <h3 class="progress-title">JavaScript</h3>
                    <div class="progress orange">
                        <div class="progress-bar" style="width:65%; background:#cf7a49;">
                            <div class="progress-value">65%</div>
                        </div>
                    </div>

                    <h3 class="progress-title">PHP</h3>
                    <div class="progress red">
                        <div class="progress-bar" style="width:75%; background:#ef3434;">
                            <div class="progress-value">75%</div>
                        </div>
                    </div>

                    <h3 class="progress-title">Angular 6 </h3>
                    <div class="progress blue">
                        <div class="progress-bar" style="width:75%; background:#5649cf;">
                            <div class="progress-value">75%</div>
                        </div>
                    </div>

                    <h3 class="progress-title">Symfony 4</h3>
                    <div class="progress yellow">
                        <div class="progress-bar" style="width:80%; background:#f8fc27;">
                            <div class="progress-value">80%</div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
        </br><br><br>
        <footer>
            
            <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTZhRsVYFce8kcEkHj3_zxT6exc_4XFvhCumpHe6XcQSO0JSTZx"
                alt="logo">
        </footer>
</body>

</html>